package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussActivityRecommend;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussActivityRecommendMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussActivityRecommend record);

    int insertSelective(TbPlussActivityRecommend record);

    TbPlussActivityRecommend selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussActivityRecommend record);

    int updateByPrimaryKey(TbPlussActivityRecommend record);
}